
Redmine - Feature #4219

Allow custom fields for Versions

2009-11-14 21:25 - Maxim Krušina

Status: Closed Start date: 2009-11-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

Important for integration with 3rd party apps

Associated revisions

Revision 3064 - 2009-11-15 16:22 - Jean-Philippe Lang

Adds custom fields for versions (#4219).

History

#1 - 2009-11-15 16:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Added in r3064.
